@charset "UTF-8";
/* CSS Document */
*{
	outline:0;
}
body{
	margin:50px 0 0 0;
	padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
		background-image:url(images/bg.jpg);
	background-repeat:repeat;
	background-position:top left;
}
#wrapper{
	width:320px;	
	margin:0 auto;
	position:relative;
	text-align:left;
}
h1{ 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:32px;
font-weight:normal;
font-style:italic;
	width:320px;	
	padding:15px 0 5px 0;

}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#666;
}
#header{
	
}
.logo{
	float:right;
}
#menu{
	
}
#menu ul{
	margin:0;
	padding:0;
}
#menu ul li{
	float:left;
}
#menu ul li a{
	padding:0 0 0 0;
}
#menu ul li a:hover{
	
}
#footer{
	border-top:4px solid #e6e6e6;
	margin-top:15px;padding-top:2px;
}
#footer a{
	font-size:11px;
	color:#999;
	text-decoration:none;
	padding-right:5px;
	
}
#footer a:hover{
	text-decoration:underline;
}
#clear{
	clear:both;
}
